<div class="loading-group {{if @animate "animate"}}">
<svg xmlns:dc="http://purl.org/dc/elements/1.1/" xmlns:cc="http://creativecommons.org/ns#"
  xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#" xmlns:svg="http://www.w3.org/2000/svg"
  xmlns="http://www.w3.org/2000/svg" xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
  xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape" inkscape:version="1.0rc1 (09960d6f05, 2020-04-09)"
  height={{this.height}} width={{this.width}} sodipodi:docname="logo-animate.svg" xml:space="preserve" viewBox="0 0 249.99999 270" y="0px"
  x="0px" version="1.1">

  <defs id="defs141">
    <linearGradient id="SVGID_1_-3" gradientUnits="userSpaceOnUse" x1="536.2594" y1="1101.042" x2="536.2594"
      y2="840.96112" gradientTransform="translate(-22.48988,-73.06068)">
      <stop offset="0.2852" style="stop-color:#40FFE8" id="stop34-6" />
      <stop offset="0.855" style="stop-color:#59DCFF" id="stop36-7" />
    </linearGradient>
    <linearGradient id="SVGID_2_-5" gradientUnits="userSpaceOnUse" x1="511.95071" y1="1101.0525" x2="511.95071"
      y2="840.96112" gradientTransform="translate(-22.48988,-73.06068)">
      <stop offset="0.3523" style="stop-color:#40DDEE" id="stop41-3" />
      <stop offset="0.855" style="stop-color:#59DCFF" id="stop43-5" />
    </linearGradient>
    <linearGradient id="SVGID_3_-6" gradientUnits="userSpaceOnUse" x1="487.64221" y1="1101.042" x2="487.64221"
      y2="840.96112" gradientTransform="translate(-22.48988,-73.06068)">
      <stop offset="0.2852" style="stop-color:#3FBAF3" id="stop48-2" />
      <stop offset="0.855" style="stop-color:#59DCFF" id="stop50-9" />
    </linearGradient>
    <linearGradient id="SVGID_4_-1" gradientUnits="userSpaceOnUse" x1="463.33551" y1="1101.036" x2="463.33551"
      y2="840.96112" gradientTransform="translate(-22.48988,-73.06068)">
      <stop offset="0.3207" style="stop-color:#3F98F9" id="stop55-2" />
      <stop offset="0.7803" style="stop-color:#59DCFF" id="stop57-7" />
    </linearGradient>
    <linearGradient id="SVGID_5_-0" gradientUnits="userSpaceOnUse" x1="439.02139" y1="1101.042" x2="439.02139"
      y2="840.96112" gradientTransform="translate(-22.48988,-73.06068)">
      <stop offset="0" style="stop-color:#3E75FF" id="stop62-9" />
      <stop offset="0.2894" style="stop-color:#3F77FF" id="stop64-3" />
      <stop offset="0.8119" style="stop-color:#59DCFF" id="stop66-6" />
    </linearGradient>
    <filter height="1.0000087" y="-4.3610744e-06" width="1.0000107" x="-5.337165e-06" id="filter1020"
      style="color-interpolation-filters:sRGB" inkscape:collect="always">
      <feGaussianBlur id="feGaussianBlur1022" stdDeviation="0.00043074834" inkscape:collect="always" />
    </filter>
  </defs>
  <sodipodi:namedview inkscape:current-layer="Layer_1" inkscape:window-maximized="1" inkscape:window-y="0"
    inkscape:window-x="0" inkscape:cy="149.86533" inkscape:cx="50.073803" inkscape:zoom="1.7535666" showgrid="false"
    id="namedview139" inkscape:window-height="1088" inkscape:window-width="2048" inkscape:pageshadow="2"
    inkscape:pageopacity="0" guidetolerance="10" gridtolerance="10" objecttolerance="10" borderopacity="1"
    inkscape:document-rotation="0" bordercolor="#666666" pagecolor="#ffffff" />

  <linearGradient gradientTransform="translate(-363.74528,-836.38694)" y2="840.96112" x2="536.2594" y1="1101.042"
    x1="536.2594" gradientUnits="userSpaceOnUse" id="SVGID_1_">
    <stop id="stop34" style="stop-color:#40FFE8" offset="0.2852" />
    <stop id="stop36" style="stop-color:#59DCFF" offset="0.855" />
  </linearGradient>

  <path
    d="m 123.72981,252.23594 c 8.46236,-6.9825 43.29576,-41.34926 70.22279,-70.22482 10.66875,-11.44078 20.07562,-29.19063 22.69207,-39.94728 C 238.7898,51.021316 155.85432,13.579946 123.24284,15.237776 c -21.53719,1.09486 -80.989373,16.85969 -93.914713,77.80713 -3.53309,16.659734 -4.76897,34.747914 3.99129,56.806444 6.53795,16.46271 20.13788,32.39494 38.60058,50.99514 15.96912,16.08805 34.761833,35.14993 51.809813,51.38945"
    class="logo-path-1 logo-path" />

  <path class="logo-path-2 logo-path"
    d="m 124.31991,251.34044 c 14.05586,-25.56363 16.11157,-31.69697 26.11216,-52.07321 4.04722,-8.24621 9.53298,-20.44205 14.67223,-33.71782 4.68181,-12.09409 8.17471,-42.10837 7.04956,-62.86716 -0.86825,-16.018964 -3.87991,-32.777504 -9.82431,-47.285234 -9.46551,-23.10125 -25.55395,-38.96262 -37.75413,-38.94323 -14.0142,0.0223 -25.973203,11.2126 -35.919013,30.97219 -10.01317,19.89343 -16.13471,48.4334 -11.5779,91.408344 1.05917,9.98894 4.95527,30.0098 13.72906,46.99084 8.68041,16.80033 20.723633,35.61641 32.922243,66.41078"
    />

  <path class="logo-path-3 logo-path"
    d="m 123.73781,16.970296 -0.008,235.265644"
  />

  <path class="logo-fill logo-fill-4"
    d="m 123.85472,264.61304 c 3.4,0 6.6,-1.3 9,-3.7 l 68.7,-68.79998 c 17,-17 27.8,-38.5 31.1,-62.29999 0.7,-5.1 1.1,-10.3 1.1,-15.5 0,-29.300004 -11.4,-56.900004 -32.2,-77.700004 -20.7,-20.6 -48.3,-32.0000004 -77.6,-32.0000004 h -0.1 c -7,0 -12.7,5.7000004 -12.7,12.7000004 0,7 5.7,12.7 12.7,12.7 22.6,0 43.8,8.8 59.8,24.8 16,16 24.8,37.2 24.8,59.800004 0,4 -0.3,8 -0.8,11.9 -2.6,18.29999 -10.9,34.79999 -23.9,47.89999 l -68.8,68.79998 c -2.4,2.4 -3.7,5.6 -3.7,9 0,3.4 1.3,6.6 3.7,9 2.4,2.1 5.6,3.4 8.9,3.4 z"
  />

  <path class="logo-fill logo-fill-3"
    d="m 135.25472,257.61304 0.1,-0.1 34.3,-68.59998 c 8.2,-16.5 13.4,-37.2 15.1,-59.89999 0.3,-4.8 0.5,-9.7 0.5,-14.5 0,-28.300004 -5.4,-54.000004 -15.6,-74.400004 -5.5,-10.9 -12,-19.5 -19.4,-25.5 -7.8,-6.4000004 -17.1,-9.9000004 -26.2,-9.9000004 h -0.1 c -7,0 -12.7,5.7000004 -12.7,12.7000004 0,7 5.7,12.7 12.7,12.7 3.4,0 6.7,1.4 10.3,4.3 4.5,3.6 9,9.7 12.7,17.2 8.2,16.4 13,39.4 12.9,63.100004 0,4.2 -0.1,8.5 -0.4,12.8 -1.3,19.09999 -5.8,36.99999 -12.5,50.29999 l -34.4,68.79998 c -3.1,6.2 -0.6,13.9 5.7,17 3,1.5 6.5,1.8 9.7,0.7 3.2,-1.4 5.8,-3.6 7.3,-6.7 z"
  />

  <path class="logo-fill logo-fill-1"
    d="m 123.85472,4.6130656 c -7,0 -12.7,5.7000004 -12.7,12.7000004 V 252.11304 c 0,7 5.7,12.7 12.7,12.7 7,0 12.7,-5.7 12.7,-12.7 V 17.213066 c 0,-7 -5.7,-12.6000004 -12.7,-12.6000004 z"
  />

  <path class="logo-fill logo-fill-2"
    d="m 135.95472,256.01304 c 1.1,-3.2 0.8,-6.6 -0.7,-9.7 v -0.1 l -34.3,-68.69998 c -6.700003,-13.3 -11.100003,-31.2 -12.500003,-50.29999 -0.3,-4.2 -0.4,-8.5 -0.4,-12.8 0,-23.700004 4.7,-46.700004 12.900003,-63.100004 3.69999,-7.5 8.2,-13.6 12.7,-17.2 3.6,-2.9 6.9,-4.3 10.3,-4.3 7,0 12.7,-5.7 12.7,-12.7 0,-7 -5.7,-12.7000004 -12.7,-12.7000004 h -0.1 c -9,0 -18.30001,3.5 -26.200003,9.9000004 -7.5,6.1 -13.9,14.5 -19.4,25.5 -10.1,20.4 -15.5,46.2 -15.6,74.400004 0,4.9 0.2,9.8 0.5,14.6 1.6,22.59999 6.8,43.29999 15.1,59.89999 l 34.400003,68.79998 c 3.1,6.2 10.8,8.8 17,5.7 2.9,-1.4 5.2,-4 6.3,-7.2 z"
  />

  <path class="logo-fill logo-fill-0"
    d="m 123.85472,4.6130656 v 0 c -29.400003,0 -57.000003,11.4000004 -77.700003,32.2000004 -20.8,20.8 -32.2,48.4 -32.2,77.700004 0,29.39999 11.4,56.99999 32.2,77.69999 l 68.800003,68.79998 c 2.4,2.4 5.6,3.7 8.9,3.7 3.4,0 6.6,-1.3 9,-3.7 2.4,-2.4 3.7,-5.6 3.7,-9 0,-3.4 -1.3,-6.6 -3.7,-9 L 64.054717,174.21306 c -16,-16 -24.8,-37.2 -24.8,-59.79999 0,-22.600004 8.8,-43.800004 24.8,-59.800004 16,-16 37.200003,-24.8 59.800003,-24.8 7,0 12.7,-5.7 12.7,-12.7 0,-6.9 -5.7,-12.5000004 -12.7,-12.5000004 z"
  />

  <linearGradient gradientTransform="translate(-363.74528,-836.38694)" y2="840.96112" x2="511.95071" y1="1101.0525"
    x1="511.95071" gradientUnits="userSpaceOnUse" id="SVGID_2_">
    <stop id="stop41" style="stop-color:#40DDEE" offset="0.3523" />
    <stop id="stop43" style="stop-color:#59DCFF" offset="0.855" />
  </linearGradient>

  <linearGradient gradientTransform="translate(-363.74528,-836.38694)" y2="840.96112" x2="487.64221" y1="1101.042"
    x1="487.64221" gradientUnits="userSpaceOnUse" id="SVGID_3_">
    <stop id="stop48" style="stop-color:#3FBAF3" offset="0.2852" />
    <stop id="stop50" style="stop-color:#59DCFF" offset="0.855" />
  </linearGradient>

  <linearGradient gradientTransform="translate(-363.74528,-836.38694)" y2="840.96112" x2="463.33551" y1="1101.036"
    x1="463.33551" gradientUnits="userSpaceOnUse" id="SVGID_4_">
    <stop id="stop55" style="stop-color:#3F98F9" offset="0.3207" />
    <stop id="stop57" style="stop-color:#59DCFF" offset="0.7803" />
  </linearGradient>

  <linearGradient gradientTransform="translate(-363.74528,-836.38694)" y2="840.96112" x2="439.02139" y1="1101.042"
    x1="439.02139" gradientUnits="userSpaceOnUse" id="SVGID_5_">
    <stop id="stop62" style="stop-color:#3E75FF" offset="0" />
    <stop id="stop64" style="stop-color:#3F77FF" offset="0.2894" />
    <stop id="stop66" style="stop-color:#59DCFF" offset="0.8119" />
  </linearGradient>
</svg>
</div>